package com.roy.distId;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * Author： roy
 * Description：
 **/
@SpringBootApplication
public class DistIDApp {

    public static void main(String[] args) {
        SpringApplication.run(DistIDApp.class, args);
    }
}
